Use a versão mais recente do OS X para criar imagens NetRestore ou NetBoot

Para obter os melhores resultados, mantenha seu Mac atualizado ao criar imagens NetRestore ou NetBoot.

Ao criar imagens NetRestore ou NetBoot, o Mac usado deve ter a mesma versão ou uma versão mais recente do OS X que as imagens que você deseja criar.

Por exemplo, se quiser criar uma imagem cliente contendo o OS X Yosemite 10.10.3, o Mac usado para criar a imagem também deve ter o OS X 10.10.3 instalado para que você obtenha os melhores resultados. Um Mac com o OS X 10.10.3 instalado também pode criar imagens NetRestore ou NetBoot válidas para o OS X 10.10.2 e versões anteriores.

Data da publicação: